<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>

<body>

  <form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
      Ввести пароль
      <input type="password" name="password1" class="password form-pass" />

      <i class="fas fa-eye icon-password"></i>
      <i class="fas fa-eye-slash icon-password"></i>

    </label>

    <label class="input-wrapper">
      Подтвердить пароль
      <input type="password" name="password2" class="password form-pass-confirm" />

      <i class="fas fa-eye icon-password"></i>
      <i class="fas fa-eye-slash icon-password"></i>

    </label>
    <button type="submit" class="btn">Подтвердить</button>
  </form>
  <script src="script.js"></script>
</body>

</html>
